<template>
  <div>
    {{ totalSubscribed }} inscrits
    <b-icon size="is-small" icon="account" />
  </div>
</template>

<script>
export default {
  props: {
    totalSubscribed: {
      type: Number,
      default: () => 0,
    },
  },
};
</script>

<style scoped lang="scss"></style>
